<div class="d-flex justify-content-between">
  <div>
    <a class="btn btn-100" href="{{ path('operatori_calendars_index') }}">
      <i class="fa fa-arrow-left"></i> {{ 'calendars.back_to_calendars' | trans }}
    </a>
  </div>
  <div>
    {{ include('Calendars/table/_edit_action.html.twig', {'canEdit': canEdit, 'id': calendar.id}) }}
    {{ include('Calendars/table/_delete_action.html.twig', {'canDelete': canDelete, 'id': calendar.id, 'title': calendar.title, 'futureMeetings': futureMeetings, 'owner': calendar.ownerId }) }}
  </div>
</div>
